import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { udc } = config.api.common;

export async function fetch(domain: string, code: string) { // empCode
  return request({
    url: udc.query.replace('{udc}', `${domain}_${code}`),
    method: 'get',
  });
}
